Systemanforderungen dieses Treibers

Der Druckertreiber kann in folgenden Systemumgebungen verwendet werden:
Computer
Macintosh mit Intel-Prozessor und korrekt installiertem macOS
Betriebssystem
Mac OS X 10.7.5 und höher
HINWEIS
Sie können den neuesten Druckertreiber auf der Canon-Website herunterladen.
Die Classic-Umgebung von macOS wird nicht unterstützt.
Schnittstelle
Bei Anschluss mit USB (der USB-Anschluss am Macintosh)
Hi-Speed USB/USB
Bei Anschluss an ein Netzwerk
Anschluss: 10BASE-T oder 100BASE-TX
Protokoll: TCP/IP (AppleTalk kann nicht verwendet werden)
HINWEIS
Der Drucker führt einen bidirektionalen Datenaustausch aus. Es wurde nicht geprüft, ob der Drucker funktioniert, wenn er über unidirektionale Kommunikationsgeräte angeschlossen wird. Deshalb kann Canon nicht garantieren, dass der Drucker funktioniert, wenn er mit unidirektionalen Druckservern, USB-Hubs oder Umschaltern verbunden wird.
Festplatte/Arbeitsspeicher
Muss so groß sein, dass das obige Betriebssystem ausgeführt werden kann.